[Cubicweb] cubicweb-container: recent version in production?

Dimitri Papadopoulos Orfanos dimitri.papadopoulos at cea.fr
Tue May 27 14:28:43 CEST 2014


Dear all,

Recent Brainomics cubes require a recent version of cubicweb-container:
	$ grep container medicalexp/__pkginfo__.py
	                'cubicweb-container': '>= 2.4.0'}
	$

The most recent version in production of cubicweb-container is 1.0.3.
Version 2.4.0 of cubicweb-container is already in acceptance.

Would it be possible to push the more recent version of
cubicweb-container to production?

-- 
Dimitri Papadopoulos
CEA/Saclay
I2BM, NeuroSpin
F-91191 Gif-sur-Yvette cedex, France



More information about the Cubicweb mailing list